2 Replies Latest reply on Jul 5, 2011 4:23 AM by GaryBruckheimer2

    Which iOS SDK is flex using?

    GaryBruckheimer2

      Hi,

       

      i cant find any information about the iOS SDK Version that flex is using when we compile the ipa file.

       

      I dont mean the flex sdk like 4.5.1 or AIR 2.7. When you got to Apple App Store with your iphone or ipad you see that very application has a SDK information like iOS 3.2 or higher, 4.2 or higher.

       

      I would like to know how flex is using or generating this SDK specification?

       

      Is it maybe so that the installed SDK is used when you download the latest xcode SDK from apple, like currently version 4.3.3?

       

      Please someone make lights on this

       

      Regards

      Gary

      http://onlinelib.de